[vlc-devel] commit: More wording fixes. (JP Dinger )

git version control git at videolan.org
Wed Mar 4 18:21:30 CET 2009


vlc | branch: master | JP Dinger <jpd at m2x.nl> | Thu Feb 26 15:30:17 2009 +0100| [608fb562757dfe5d5468545509389b2dfd5b4693] | committer: Rémi Denis-Courmont 

More wording fixes.

Signed-off-by: Rémi Denis-Courmont <remi at remlab.net>

> http://git.videolan.org/gitweb.cgi/vlc.git/?a=commit;h=608fb562757dfe5d5468545509389b2dfd5b4693
---

 doc/demo.sh |   16 ++++++++--------
 1 files changed, 8 insertions(+), 8 deletions(-)

diff --git a/doc/demo.sh b/doc/demo.sh
index af3f4d6..6490982 100755
--- a/doc/demo.sh
+++ b/doc/demo.sh
@@ -16,7 +16,7 @@ CMD=""
 pyschedelic()
 {
   echo -e "\n- Psychedelic demo -\nconfiguration\n"
-  echo -en "Please chose an input. Live camera feeds are best.\ninput? "
+  echo -en "Please choose an input. Live camera feeds are best.\ninput? "
   read input
   echo -e "\n$VLC --sub-filter marq --marq-position 8 --marq-size 30 --marq-color 16776960 --marq-marquee \"VLC - Psychedelic video filter\" --vout-filter distort --distort-mode psychedelic $input"
 }
@@ -24,9 +24,9 @@ pyschedelic()
 gradient()
 {
   echo -e "\n- Gradient demo -\nconfiguration\n"
-  echo -en "Please chose an input. Live camera feeds are best.\ninput? "
+  echo -en "Please choose an input. Live camera feeds are best.\ninput? "
   read input
-  echo -en "Please chose a logo to display (or multiple logos according to the --logo-file syntax)\nlogo? "
+  echo -en "Please choose a logo to display (or multiple logos according to the --logo-file syntax)\nlogo? "
   read logofile
   echo "new a broadcast enabled loop
 setup a input $input
@@ -39,9 +39,9 @@ control a play" > "`pwd`/demo.vlm"
 mosaic()
 {
   echo -e "\n- Mosaic demo -\nconfiguration\n"
-  echo -en "Please chose a background input.\nbackground input? "
+  echo -en "Please choose a background input.\nbackground input? "
   read bg
-  echo -en "Please chose a video to blend.\nvideo? "
+  echo -en "Please choose a video to blend.\nvideo? "
   read vid
   echo "new a broadcast enabled loop
 setup a input $vid
@@ -54,7 +54,7 @@ control a play" > "`pwd`/demo.vlm"
 opengl()
 {
   echo -e "\n- OpenGL cube demo -\nconfiguration\n"
-  echo -en "Please chose an input.\ninput? "
+  echo -en "Please choose an input.\ninput? "
   read input
   echo -e "\n$VLC -V opengl --opengl-effect transparent-cube $input"
 }
@@ -62,7 +62,7 @@ opengl()
 wall()
 {
   echo -e "\n- Video wall demo -\nconfiguration\n"
-  echo -en "Please chose an input.\ninput? "
+  echo -en "Please choose an input.\ninput? "
   read input
   echo -en "Do you want to use rotated laptops/screens ?\n[y/N] "
   read rot
@@ -96,7 +96,7 @@ case "$choice" in
  3) mosaic;;
  4) opengl;;
  5) wall;;
- *) echo "Wrong answer ... try again"; exit 1;;
+ *) echo "Unrecognized input, please try again"; exit 1;;
 esac
 
 echo -e "\nUse the previous command to run the demo."




More information about the vlc-devel mailing list